[
  {
    "id": "48",
    "user_id": "10556",
    "order_id": "0",
    "goods_id": "1",
    "business_type": "order",
    "content": "物流有点慢，整体还流程还算满意的",
    "images": ["https://d1.shopxo.vip/static/index/default/images/default-user-avatar.jpg","https://d1.shopxo.vip/static/index/default/images/default-user-avatar.jpg"],
    "reply": "谢谢你的喜欢哈",
    "rating": "5",
    "is_show": "1",
    "is_anonymous": "0",
    "is_reply": "1",
    "reply_time": "0",
    "add_time": "1672797065",
    "upd_time": "0",
    "user": {
      "avatar": "https://d1.shopxo.vip/static/index/default/images/default-user-avatar.jpg",
      "user_name_view": "微***户"
    },
    "business_type_text": "订单",
    "msg": "仙气小香风外套",
    "rating_text": "5分",
    "rating_badge": "success",
    "is_reply_text": "否",
    "is_anonymous_text": "否",
    "is_show_text": "是",
    "reply_time_time": null,
    "reply_time_date": null,
    "add_time_hour": "09:51:05",
    "add_time_time": "2023-01-04 09:51:05",
    "add_time_date": "01-04 09:51",
    "upd_time_time": null,
    "upd_time_date": null
  },
  {
    "id": "43",
    "user_id": "2221",
    "order_id": "0",
    "goods_id": "1",
    "business_type": "order",
    "content": "老板服务很好，下次再来",
    "images": ["https://d1.shopxo.vip/static/index/default/images/default-user-avatar.jpg","https://d1.shopxo.vip/static/index/default/images/default-user-avatar.jpg","https://d1.shopxo.vip/static/index/default/images/default-user-avatar.jpg","https://d1.shopxo.vip/static/index/default/images/default-user-avatar.jpg","https://d1.shopxo.vip/static/index/default/images/default-user-avatar.jpg","https://d1.shopxo.vip/static/index/default/images/default-user-avatar.jpg","https://d1.shopxo.vip/static/index/default/images/default-user-avatar.jpg","https://d1.shopxo.vip/static/index/default/images/default-user-avatar.jpg","https://d1.shopxo.vip/static/index/default/images/default-user-avatar.jpg"],
    "reply": "",
    "rating": "2",
    "is_show": "1",
    "is_anonymous": "0",
    "is_reply": "0",
    "reply_time": "0",
    "add_time": "1665900583",
    "upd_time": "0",
    "user": {
      "avatar": "https://d1.shopxo.vip/static/index/default/images/default-user-avatar.jpg",
      "user_name_view": "游***u"
    },
    "business_type_text": "订单",
    "msg": null,
    "rating_text": "2分",
    "rating_badge": "warning",
    "is_reply_text": "否",
    "is_anonymous_text": "否",
    "is_show_text": "是",
    "reply_time_time": null,
    "reply_time_date": null,
    "add_time_hour": "14:09:43",
    "add_time_time": "2022-10-16 14:09:43",
    "add_time_date": "10-16 14:09",
    "upd_time_time": null,
    "upd_time_date": null
  },
  {
    "id": "36",
    "user_id": "1285",
    "order_id": "0",
    "goods_id": "1",
    "business_type": "order",
    "content": "爱了爱了。两面穿，不过老弟还是喜欢绒面朝里面，穿着暖和",
    "images": "",
    "reply": "",
    "rating": "1",
    "is_show": "1",
    "is_anonymous": "0",
    "is_reply": "0",
    "reply_time": "0",
    "add_time": "1657681411",
    "upd_time": "0",
    "user": {
      "avatar": "https://thirdwx.qlogo.cn/mmopen/vi_32/PiajxSqBRaEJsJZ8cLya2RVprDtHdTj6KXwPdXnGeMHsS63wqTvkfHtu8IWdDg0j0apUbcQPvGlxyy6QJG47MeQ/132",
      "user_name_view": "鴻***鴻"
    },
    "business_type_text": "订单",
    "msg": null,
    "rating_text": "1分",
    "rating_badge": "danger",
    "is_reply_text": "否",
    "is_anonymous_text": "否",
    "is_show_text": "是",
    "reply_time_time": null,
    "reply_time_date": null,
    "add_time_hour": "11:03:31",
    "add_time_time": "2022-07-13 11:03:31",
    "add_time_date": "07-13 11:03",
    "upd_time_time": null,
    "upd_time_date": null
  },
  {
    "id": "31",
    "user_id": "11",
    "order_id": "0",
    "goods_id": "1",
    "business_type": "order",
    "content": "我觉得很不错了。7-10度可以把羊绒那面穿在外面，里面穿个薄厚适中的毛衣就跟暖和了。0-7度可以把羊绒那面穿里面，里面穿个比较厚的毛衣也很暖和了。穿起来也好看",
    "images": "",
    "reply": "",
    "rating": "2",
    "is_show": "1",
    "is_anonymous": "1",
    "is_reply": "0",
    "reply_time": "0",
    "add_time": "1653907150",
    "upd_time": "0",
    "user": {
      "avatar": "https://d1.shopxo.vip/static/index/default/images/default-user-avatar.jpg",
      "user_name_view": "匿名"
    },
    "business_type_text": "订单",
    "msg": null,
    "rating_text": "2分",
    "rating_badge": "warning",
    "is_reply_text": "否",
    "is_anonymous_text": "是",
    "is_show_text": "是",
    "reply_time_time": null,
    "reply_time_date": null,
    "add_time_hour": "18:39:10",
    "add_time_time": "2022-05-30 18:39:10",
    "add_time_date": "05-30 18:39",
    "upd_time_time": null,
    "upd_time_date": null
  },
  {
    "id": "24",
    "user_id": "3666",
    "order_id": "0",
    "goods_id": "1",
    "business_type": "order",
    "content": "很合身奥！颜色好看！！款式简约时尚大气！没有异味啥的的！做工精细面料厚实穿起来舒服！👍",
    "images": "",
    "reply": "",
    "rating": "5",
    "is_show": "1",
    "is_anonymous": "1",
    "is_reply": "0",
    "reply_time": "0",
    "add_time": "1648553786",
    "upd_time": "0",
    "user": {
      "avatar": "https://d1.shopxo.vip/static/index/default/images/default-user-avatar.jpg",
      "user_name_view": "匿名"
    },
    "business_type_text": "订单",
    "msg": null,
    "rating_text": "5分",
    "rating_badge": "success",
    "is_reply_text": "否",
    "is_anonymous_text": "是",
    "is_show_text": "是",
    "reply_time_time": null,
    "reply_time_date": null,
    "add_time_hour": "19:36:26",
    "add_time_time": "2022-03-29 19:36:26",
    "add_time_date": "03-29 19:36",
    "upd_time_time": null,
    "upd_time_date": null
  },
  {
    "id": "17",
    "user_id": "2593",
    "order_id": "0",
    "goods_id": "1",
    "business_type": "order",
    "content": "很暖和！ 晚上穿着喝酒一点都不冷，质量很好，也耐脏",
    "images": "",
    "reply": "",
    "rating": "4",
    "is_show": "1",
    "is_anonymous": "0",
    "is_reply": "0",
    "reply_time": "0",
    "add_time": "1642301713",
    "upd_time": "0",
    "user": {
      "avatar": "https://d1.shopxo.vip/static/index/default/images/default-user-avatar.jpg",
      "user_name_view": "z***c"
    },
    "business_type_text": "订单",
    "msg": null,
    "rating_text": "4分",
    "rating_badge": "primary",
    "is_reply_text": "否",
    "is_anonymous_text": "否",
    "is_show_text": "是",
    "reply_time_time": null,
    "reply_time_date": null,
    "add_time_hour": "10:55:13",
    "add_time_time": "2022-01-16 10:55:13",
    "add_time_date": "01-16 10:55",
    "upd_time_time": null,
    "upd_time_date": null
  },
  {
    "id": "10",
    "user_id": "2157",
    "order_id": "0",
    "goods_id": "1",
    "business_type": "order",
    "content": "很厚实，质量很好，不会臃肿，推荐",
    "images": "",
    "reply": "",
    "rating": "4",
    "is_show": "1",
    "is_anonymous": "0",
    "is_reply": "0",
    "reply_time": "0",
    "add_time": "1638336506",
    "upd_time": "0",
    "user": {
      "avatar": "https://thirdwx.qlogo.cn/mmopen/vi_32/rRCSdTPyqWcia6iaj4eQBRDic33K0YjMw9klBQvj9SJKYoTepicklb8Mz5KVDS4PEQ8tmrgCoCopKkZCYcgkSUlx0Q/132",
      "user_name_view": "苏***9"
    },
    "business_type_text": "订单",
    "msg": null,
    "rating_text": "4分",
    "rating_badge": "primary",
    "is_reply_text": "否",
    "is_anonymous_text": "否",
    "is_show_text": "是",
    "reply_time_time": null,
    "reply_time_date": null,
    "add_time_hour": "13:28:26",
    "add_time_time": "2021-12-01 13:28:26",
    "add_time_date": "12-01 13:28",
    "upd_time_time": null,
    "upd_time_date": null
  }
]